import React from 'react';
import Sidebar from "@/components/common/Sidebar"
import { Inter } from "next/font/google";

import "./globals.css";

const inter = Inter({ subsets: ["latin"] });

export const metadata = {
  title: "Baymax",
  description: "Generated by create next app",
};

export default function RootLayout({ children }) {
  return (
    <html lang="en">
      <body className={inter.className}>
        <div className="flex">
          <Sidebar />
          <main style={{ padding: '24px', margin: "0 0 0 200px", minHeight: 280, height: "100vh" }}>
            {children}
          </main>
        </div>
      </body>
    </html>
  );
}